.idea/
.idea
.well-known
.user.ini
cs.php
cs2.php
test.php
tags
config/config.php
deBug
config/common_test
vendor/workerman
config/crazyGod_tl_test
api/index2.php
images/uploads
config/common/config.payBlackList.php
/deBUG
/storage/World/*.amr
/api/services/Test.php
/GatewayWorker/start_register.php
/GatewayWorker/start_gateway.php
/GatewayWorker/CrazyGod/start_businessworker.php
/GatewayWorker/CrazyGod/start_register.php
/GatewayWorker/CrazyGod/start_gateway.php
/GatewayWorker/Chat/start_businessworker.php
/GatewayWorker/Chat/start_register.php
/GatewayWorker/Chat/start_gateway.php
/GatewayWorker/CrazyGod/start_gateway_tcp.php
hs_err_pid*
replay_pid*
